TestGroup:
    test_group: acc-sm-oleg416-client
    testhost: oleg416-client
    submission: Wed Jul 22 00:53:22 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:53:28 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_912
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 4
            return_code: 0
            error:
        duration: 73
        status: PASS
